.product-view .product-shop .add-to-links{float:left;width:53.5%;}
.email-addto-box .email-friend{width:22%;}
.email-addto-box{margin-bottom:0px;}
@media (min-width:240px) and (max-width:767px) and (orientation:portrait){}
@media (min-width:360px) and (max-width:767px) and (orientation:landscape){}
@media (min-width:768px) and (max-width:1024px) and (orientation:portrait){.header-container .top-welcome-message .text1, .top-welcome-message .text2, .top-welcome-message .tel a{font-size:11px;}
.wrapper .main{box-sizing:border-box;padding:10px;width:100%;}
}
@media (min-width:768px) and (max-width:1024px) and (orientation:landscape){.wrapper .main{box-sizing:border-box;padding:10px;}
}